Oracle ADI Plain Text Password Storage Vulnerability

Bugtraq ID: 2694
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: May 07 2001 12:00AM
Updated: May 07 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Melanie Abbas <abbas@uni.edu> on May 7, 2001.
Vulnerable: Oracle Application Desktop Integrator 7.1.1 .10.1
- Microsoft Windows 2000 Professional
- Microsoft Windows 98SE
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus